﻿.customGrid
{
	border-style:solid;
	border-width:1px;
	border-color:Gray;
}

.CustomGridHeader
{
    background: white;
	text-align:left !important;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:Gray;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    height: 20px;
}

.CustomGridAlternatingItem td a,
.CustomGridAlternatingItem td span,
.CustomGridItem td,
.CustomGridAlternatingItem td,
.CustomGridItem td a,
.CustomGridItem td span,
.CustomGridFooter td,
.CustomGridHeader th
{
    color: #000;
}

.CustomGridFooter
{
    background: white;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:Gray;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    font-weight:bold;
}

.CustomGridHeader a
{
	color:#ccc;
	text-decoration:none;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important
}

.CustomGridItem
{
    background-color:#fff;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    cursor:pointer;
    height: 20px;
}

.CustomGridItem:hover
{
    background: #ccc;
    color: #000;
    background-repeat:repeat-x;
    font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    cursor:pointer;
}

.CustomGridSelectedItem
{
	background-image:url(Images/selectedItem.png);
    background-repeat:repeat-x;
    background-color:#fed46c;
    font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    cursor:pointer;
}

.CustomGridAlternatingItem
{
	background-color:#fff;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    
    cursor:pointer;
}

.CustomGridAlternatingItem:hover
{
    background-repeat:repeat-x;
    background-color:#ccc;
    font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;

    cursor:pointer;
}

.CustomGridPager
{
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
    font-weight:bold;
    text-align:right;
}

.CustomGridPager a
{
	color:Blue;
	text-decoration:none;
	font-size:12px !important;
    font-family: Verdana, Tahoma,  Sans-Serif !important;
}

.SortImage
{
	vertical-align:middle;
}
